BAT 2.7.1-foss-2020b-R-4.0.3

Deprecated: Use of this version of BAT is deprecated. More information on our Applications Support and Retention Policy.

There is a newer version of BAT

Adds brute force and multiple starting values to nls.

Accessing BAT 2.7.1-foss-2020b-R-4.0.3

To load the module for BAT 2.7.1-foss-2020b-R-4.0.3 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load BAT/2.7.1-foss-2020b-R-4.0.3

BEAR Apps Version

2018b

Extensions

  • BAT 2.7.1
  • nls2 0.2

More Information

For more information visit the BAT website.

Dependencies

This version of BAT has a direct dependency on: foss/2020b hypervolume/2.0.12-foss-2020b-R-4.0.3 R/4.0.3-foss-2020b

Other Versions

These versions of BAT are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 18th February 2022